Hacking How to upgrade firmware from 6.2-9.2 on 3DS Gateway

Kelsier

Member
OP
Newcomer
Joined
Mar 11, 2015
Messages
9
Trophies
0
Age
32
XP
52
Country
United States
Hey guys, so I'm trying to get my gateway flashcart working. So far every game I want to plays seems to work fine but apparently I need 7.2+ firmware to play Majoras Mask.

I can't figure out how to update to 9.2, I tried looking around but can't really figure it out. Can anyone help me out?

Also, do I need to use my blue gateway card to update? It doesn't seem to be working properly it keeps giving me an error no matter what microSD I use with it / how I format it

Thanks guys.
 

Kirbs

Well-Known Member
Member
Joined
Jan 12, 2015
Messages
304
Trophies
0
Age
32
XP
218
Country
United States
You don't need to update your SYSnand. Just set up and update your EMUnand in order to play Majora's Mask.
 

Kirbs

Well-Known Member
Member
Joined
Jan 12, 2015
Messages
304
Trophies
0
Age
32
XP
218
Country
United States
How do I do that? Sorry, probably a noob question I'm terrible at this stuff. Just want to play some zelda haha

If you have already backed up your sysnand to your computer,You need to insert a blank sd card with the launcher.dat into your 3ds. You just need to go to the gateway menu and select format emunand. When its done formatting, access emunand by booting gateway mode. Go to settings while in emunand. If it says GW 6.2xx then you are in emunand and its safe to update it to the latest version. If it doesn't then don't update.
 

Suthek

Well-Known Member
Member
Joined
Feb 13, 2015
Messages
193
Trophies
0
Age
38
Location
EH, BC
XP
169
Country
Canada
How do I do that? Sorry, probably a noob question I'm terrible at this stuff. Just want to play some zelda haha

I suggest you follow the tutorial outlined on the gateway site. It's about half way down this page :http://www.gateway-3ds.com/downloads/ (tutorials and documentation.)


It carefully steps through the activities required to configure your emunand.
It also steps through all the risks at each step. If you're not careful you could ruin* your sysnand. Be extra diligent.


** Ruin as in update your sysnand to 9.5... and not be able to gateway.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: @sombrerosonic, No you aren't wrong